body {
    margin: 0;
    padding: 0;
    direction: rtl;
    text-align: center;
    font-family: "Heebo", sans-serif;
    font-size: 16px;
    letter-spacing: 0px;
}

.row {
    background-image: url("../img/bac.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.container-fluid {
    /* padding-right: 0;
    padding-left: 0; */
    /* max-width: 1920px; */
}

a:focus,
a:hover {
    text-decoration: none;
}

.mobile {
    display: none;
}


/* ---------------- section1 ------------------ */

.section1 .logo {
    width: 30%;
    margin: 0 auto;
    position: absolute;
    right: 35%;
    top: 20px;
}

.baner {
    width: 75%;
    margin: 0 auto;
    /* margin-bottom: -80px;  */
}


/* .car {
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
}

.section1 p {
    color: #243e78;
    font-size: 30px;
    font-weight: bold;
    line-height: 0.7;
} */

.section1 span {
    font-size: 51px;
    color: #eb008b;
    font-family: fantasy;
    /* vertical-align: text-bottom; */
}


/* ---------------- section2 ------------------ */

.section2 {
    border: 3px solid #eb008b;
    color: #ffffff;
    padding: 35px;
    border-radius: 40px;
    margin-top: 120px;
    margin-top: 35px;
    background-image: url("../img/bac2.png");
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 500px;
    width: 80%;
    
}

.section2 .logo {
    width: 45%;
    margin: 0 auto;
}

.section2 .note {
    font-size: 11px;
    display: inline-block;
    text-align: right;
    width: 93%;
    vertical-align: top;
}

.section2 h4 {
    margin: 20px auto;
    font-size: 29px;
    font-weight: bold
}

.asterisk {
    font-size: 14px;
    text-align: right;
    margin-top: 7px;
}

.cell {
    font-weight: bold;
    border-bottom: 1px solid #ffffff7a;
    border-top: 1px solid #ffffff7a;
    margin-top: 20px;
    padding: 10px;
    font-size: 26px;
}

.cell a {
    color: #ffffff;
}

.form-group {
    /* padding: 0 10px; */
    margin: 7px auto;
}

.form-control {
    color: #000000;
    height: 45px;
    border-radius: 78px;
    margin: 12px auto;
}

select {
    height: 40px;
    border-radius: 78px;
    margin: 0px auto;
    width: 100%;
    padding: 6px 12px;
    color: #000000;
    margin-bottom: 10px;
}

.btn_send {
    color: #ffffff;
    width: 100%;
    height: 43px;
    border-radius: 10px;
    border: 1px solid #eb008b;
    background-color: #eb008b;
    ;
    height: 46px;
    border-radius: 78px;
    font-size: 21px;
    font-weight: bold;
    margin-top: 20px;
}

.toda {
    margin: 100px 0;
}

.Thanks {
    padding: 20px 0;
    /* margin-bottom: 30px; */
    font-weight: bold;
    color: #ffffff;
}

.Thanks p {
    font-size: 24px;
    text-align: center !important;
}

.Thanks h4 {
    font-size: 30px;
}


/* ---------------- section4 ------------------ */

.footer {
    padding: 5px 30px;
}

.footer p {
    text-align: right;
    color: #000;
    font-weight: bold;
    font-size: 11px;
}

.footer h4 {
    text-align: right;
    color: #ef8b00;
    font-size: 38px;
    font-weight: bold;
    font-family: "GveretLevin", sans-serif;
}

.footer .logo {
    width: 80px;
}

.button-fixed {
position: fixed;
bottom: 0;
left: 0;
right: 0;
background-color: #ffffff;
padding-top: 10px;
padding-bottom: 5px;
}
.div-button
{
    width: 49%;
    
    padding: 14px;
    color: #ffffff;
    border: navajowhite;
    border-radius: 25px;
 
    font-size: 5vw;
}
.div-button a {
    color: #ffffff;
}
.tocell{
    background-color: #016a00;
}
.tocell img
{
    width: 27px;
    padding-right: 5px;
}
.toform{
    background: #eb008b;
}

.nagish {
    max-width: 800px;
    padding: 20px;
    margin: 0 auto;
    margin-top: 20px;
    color: #ffffff;
}

.nagish a {
    color: #3ebbf9;
}
.nagish  a:focus, .nagish  a:hover {
    color: #555;
}
/* ---------------- section5 ------------------ */


/* } */

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {
    .mobile {
        display: block;
    }
    .desktop {
        display: none;
    }
    .row {
        background-image: none;
        margin-right: 0;
        margin-left: 0;
    }
    .col-md-5,
    .col-md-7 {
        padding-left: 0;
        padding-right: 0;
    }
    .container,.container-fluid {
        padding-right: 0;
        padding-left: 0;
    }
    .baner {
        width: 100%;
    }
    .section1 p {
        font-size: 4.5vw;
    }
    .section1 span {
        font-size: 7vw;
        vertical-align: baseline;
    }
    .section2 {
        padding: 25px;
        width: 90%;
        margin: 0 auto;
        margin-top: 20px;
    }
    .footer {
        margin-bottom: 120px;
        padding: 0 15px;
    }
    .toda {
        margin: 20px 0;
    }
    .nagish {

        height: auto;
    }
    .grecaptcha-badge{
        bottom: 60px !important;
    }
    #enable-toolbar-trigger
    {
        margin-top: -60px !important;
    }
}